from twisted.web import client
from twisted.internet import defer, reactor, task
import logging
from BeautifulSoup import BeautifulSoup

log = logging.getLogger("Observatory")


class wheather:

   status = 'Unknown'
   oldstatus = 'Unknown'
   sameas = 'gco'

   def __init__(self):
      log.debug("Requesting wheather for gco2 observatory")

   def startCron(self):
      return True

   def stopCron(self):
      return True


class dome:

   status = 'Unknown'
   oldstatus = 'Unknown'

   def __init__(self):
      log.debug("Requesting dome status for gco2 observatory")

   def startCron(self):
      return True

   def stopCron(self):
      return True

